Subject: [manet] Help: Anyone has IMEP protocol draft?

From: Louis Jiang <[email-masked]>
Date: Sun, 22 Sep 2002 10:06:17 +0800 (CST)

Sir, I am a PhD student who are doing some research on
routing protocols in ad hoc networks, and I am
comparing some routing algorithms. I'm in great need
of the IMEP(Internet MANET Encapsulation Protocol)
draft, which is the lower layer of TORA protocol. I
found it on the MANET home page before, but now it is
deleted. Could any one of you please E-mail one copy
to me? That will be of great help to me! thanks a lot.

    Jiang

_________________________________________________________
Do You Yahoo!? 
"发短信赢手机,快来参加雅虎巨星秀!"
http://cn.ent.yahoo.com/star/midautumn/index.html
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet